.catlist {
width:100%;
}
.catlist td {
width: 50%;
padding: 8px 0 0;
vertical-align:top;
}
.catlist td.l {
padding-right: 15px;
text-align: left;
}
.catlist h2 {
font-size: 14px;
font-weight : bold;
}
.catlist ul {
list-style:none;
margin-left: 0px;
padding-left:15px;
}
.catlist li {
color: grey;
margin: 4px 0px;
}
.component_Navigation_CatList {
margin: 0; margin: 0; padding: 8px 14px;  } #c299.component_Navigation_CatList {
 } .document{padding:30px 0;} .component_ContentDisplay_FacebookLikeBox {
margin: 0; margin: 0; padding: 8px 14px;  } #c515.component_ContentDisplay_FacebookLikeBox {
 } #c515{
margin-top:30px;
padding:0px;
} .plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c425.component_ContentDisplay_Content {
 } #c440.component_ContentDisplay_Content {
 } #c442.component_ContentDisplay_Content {
 } #c628.component_ContentDisplay_Content {
 } #c629.component_ContentDisplay_Content {
 } td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0; padding: 8px 14px;  } #c626.component_Layout_Table {
padding: 0px;  } #c627.component_Layout_Table {
padding: 0px;  } #c627
{
padding-bottom:30px!important;
} 
